Bug 1122326 - Spamassassin 3.3.x is now unmaintained
Summary: Spamassassin 3.3.x is now unmaintained
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spamassassin
Version: 6.5
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Jaroslav Škarvada
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 00:25 UTC by Steven Haigh
Modified: 2017-09-06 09:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-06 09:33:13 UTC


Attachments (Terms of Use)

Description Steven Haigh 2014-07-23 00:25:56 UTC
Spamassassin 3.3.x is now unmaintained.

A major release is supported for no less than 6 months after the release of the next major release.

This means that as of July 27, 2010, all versions prior to 3.3.0 are considered unsupported and when 3.4.0 is released, 3.3.X will be supported for at least 6 more months.

Is there an upgrade plan to head to 3.4.0?

Comment 1 Steven Haigh 2014-07-23 00:27:09 UTC
As a side note, it also seems v3.3.1 is out of date - v3.3.2 is the last v3.3 release in the 3.3 series.

Comment 3 Jaroslav Škarvada 2016-12-01 14:42:23 UTC
(In reply to Steven Haigh from comment #0)
> Spamassassin 3.3.x is now unmaintained.
> 
> A major release is supported for no less than 6 months after the release of
> the next major release.
> 
Supported by who? By upstream?

> This means that as of July 27, 2010, all versions prior to 3.3.0 are
> considered unsupported and when 3.4.0 is released, 3.3.X will be supported
> for at least 6 more months.
> 
> Is there an upgrade plan to head to 3.4.0?

Do you need specific features? Are they significant for your business? If yes please use our support channel (http://support.redhat.com/).

I hope we backport all the security patches.

Comment 4 Tomáš Hozza 🤓 2017-09-06 09:33:13 UTC
Red Hat Enterprise Linux 6 transitioned to the Production 3 Phase on May 10, 2017.  During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:
http://redhat.com/rhel/lifecycle

This issue does not appear to meet the inclusion criteria for the Production Phase 3 and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification.  Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com


Note You need to log in before you can comment on or make changes to this bug.